a:link
{
	font-family:arial;
	font-weight:bold;
	color:#555555;
	text-decoration:none;
}
a:visited
{
	font-family:arial;
	font-weight:bold;
	color:#555555;
	text-decoration:none;
}
a:hover
{
	font-family:arial;
	font-weight:bold;
	color:#aa1111;
	text-decoration:none;
}
a:active
{
	font-family:arial;
	font-weight:bold;
	color:#555555;
	text-decoration:none;
}
body
{
	margin: 0;
	background-color:#ffffff;
	font-family:arial;
	color: #000000;
	font-size:0.9em;
}
#highlight
{
	font-family:arial;
	color:#aa1111;
	font-size:0.9em;
}
#highlightbig
{
	font-family:arial;
	color:#aa1111;
	font-size:1.3em;
}
#highlightsmall
{
	font-family:arial;
	color:#aa1111;
	font-size:0.8em;
}
#plainbig
{
	font-family:arial;
	color:#000000;
	font-size:1.3em;
}
#plainsmall
{
	font-family:arial;
	color:#000000;
	font-size:0.8em;
}
#small
{
	font-family:arial;
    font-size:0.8em;
	text-decoration:none;
}
#white
{
    font-family:arial;
    color:#ffffff;
    font-size:0.9em;
}
#navbar
{
	font-family:arial;
	font-size:0.7em;
}
#whitespacersmall
{
	font-family:arial;
	color:#ffffff;
	font-size:0.7em;
}
#right
{
        text-align:right;
}
div.content {
  margin-top: 2%;
  padding: 1px 1px;
}